### Method

# FwupdPlugin StructEfiSectionGuidDefined set_name

#### Declaration [src]

    void
    fu_struct_efi_section_guid_defined_set_name (
      FuStructEfiSectionGuidDefined* st,
      const fwupd_guid_t* value
    )

#### Description

No description available.

This method is not directly available to language bindings.

#### Parameters

`value`

  Type: `fwupd_guid_t`

  No description available.

  The data is owned by the caller of the method.